[Risolto]: Aggiornamento completo del Sistema

Installazione, configurazione e uso di programmi e strumenti.
Scrivi risposta
_hollywood_
Prode Principiante
Messaggi: 6
Iscrizione: sabato 24 settembre 2022, 14:17
Distribuzione: Ubuntu 22.04.1 LTS

[Risolto]: Aggiornamento completo del Sistema

Messaggio da _hollywood_ »

Non riesco ad aggiornare completamente il sistema e ho come sotto:

Codice: Seleziona tutto

andrea@M1:~$ apt list --upgradable
Elencazione... Fatto
libnss-systemd/jammy-updates 249.11-0ubuntu3.6 amd64 [aggiornabile da: 249.11-0ubuntu3.4]
libpam-systemd/jammy-updates 249.11-0ubuntu3.6 amd64 [aggiornabile da: 249.11-0ubuntu3.4]
libspeechd2/jammy-updates 0.11.1-1ubuntu2 amd64 [aggiornabile da: 0.11.1-1ubuntu1]
libsystemd0/jammy-updates 249.11-0ubuntu3.6 amd64 [aggiornabile da: 249.11-0ubuntu3.4]
libsystemd0/jammy-updates 249.11-0ubuntu3.6 i386 [aggiornabile da: 249.11-0ubuntu3.4]
libudev1/jammy-updates 249.11-0ubuntu3.6 amd64 [aggiornabile da: 249.11-0ubuntu3.4]
libudev1/jammy-updates 249.11-0ubuntu3.6 i386 [aggiornabile da: 249.11-0ubuntu3.4]
python3-speechd/jammy-updates,jammy-updates 0.11.1-1ubuntu2 all [aggiornabile da: 0.11.1-1ubuntu1]
speech-dispatcher-audio-plugins/jammy-updates 0.11.1-1ubuntu2 amd64 [aggiornabile da: 0.11.1-1ubuntu1]
speech-dispatcher-espeak-ng/jammy-updates 0.11.1-1ubuntu2 amd64 [aggiornabile da: 0.11.1-1ubuntu1]
speech-dispatcher/jammy-updates 0.11.1-1ubuntu2 amd64 [aggiornabile da: 0.11.1-1ubuntu1]
systemd-oomd/jammy-updates 249.11-0ubuntu3.6 amd64 [aggiornabile da: 249.11-0ubuntu3.4]
systemd-sysv/jammy-updates 249.11-0ubuntu3.6 amd64 [aggiornabile da: 249.11-0ubuntu3.4]
systemd-timesyncd/jammy-updates 249.11-0ubuntu3.6 amd64 [aggiornabile da: 249.11-0ubuntu3.4]
systemd/jammy-updates 249.11-0ubuntu3.6 amd64 [aggiornabile da: 249.11-0ubuntu3.4]
udev/jammy-updates 249.11-0ubuntu3.6 amd64 [aggiornabile da: 249.11-0ubuntu3.4]
se provo ad aggiornare un singolo pacchetto dei 16 dell'elenco ho come sotto:

Codice: Seleziona tutto

andrea@M1:~$ sudo apt upgrade libnss-systemd
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze... Fatto
Lettura informazioni sullo stato... Fatto   
Calcolo dell'aggiornamento... Fatto
Alcuni pacchetti non possono essere installati. Questo può voler dire
che è stata richiesta una situazione impossibile oppure, se si sta
usando una distribuzione in sviluppo, che alcuni pacchetti richiesti
non sono ancora stati creati o sono stati rimossi da Incoming.
Le seguenti informazioni possono aiutare a risolvere la situazione:

I seguenti pacchetti hanno dipendenze non soddisfatte:
libnss-systemd : Dipende: systemd (= 249.11-0ubuntu3.6)
E: Pacchetti danneggiati
Qualcuno riesce a darmi una mano? Grazie in anticipo.
Versione Ubuntu 22.04.1 LTS
Ultima modifica di _hollywood_ il martedì 27 settembre 2022, 13:56, modificato 3 volte in totale.
_hollywood_
Prode Principiante
Messaggi: 6
Iscrizione: sabato 24 settembre 2022, 14:17
Distribuzione: Ubuntu 22.04.1 LTS

Re: AGGIORNAMENTO completo del Sistema

Messaggio da _hollywood_ »

Se provo con:

Codice: Seleziona tutto

andrea@M1:~$ sudo apt upgrade libnss-systemd libpam-systemd libspeechd2 libsystemd0 libsystemd0:i386 libudev1 libudev1:i386 python3-speechd
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze... Fatto
Lettura informazioni sullo stato... Fatto   
Calcolo dell'aggiornamento... Fatto
Alcuni pacchetti non possono essere installati. Questo può voler dire
che è stata richiesta una situazione impossibile oppure, se si sta
usando una distribuzione in sviluppo, che alcuni pacchetti richiesti
non sono ancora stati creati o sono stati rimossi da Incoming.
Le seguenti informazioni possono aiutare a risolvere la situazione:

I seguenti pacchetti hanno dipendenze non soddisfatte:
 libnss-systemd : Dipende: systemd (= 249.11-0ubuntu3.6)
 libpam-systemd : Dipende: systemd (= 249.11-0ubuntu3.6)
 systemd : Dipende: libsystemd0 (= 249.11-0ubuntu3.4) ma la versione 249.11-0ubuntu3.6 sta per essere installata
 udev : Dipende: libudev1 (= 249.11-0ubuntu3.4) ma la versione 249.11-0ubuntu3.6 sta per essere installata
E: Pacchetti danneggiati
Non dovrebbe soddisfare le dipendenze in automatico?
Avatar utente
GjMan78
Entusiasta Emergente
Entusiasta Emergente
Messaggi: 2083
Iscrizione: mercoledì 22 novembre 2006, 19:15
Desktop: Gnome / Mate
Distribuzione: Manjaro / Parrot Security OS
Sesso: Maschile
Località: ~/Italia/Lazio/Viterbo/

Re: AGGIORNAMENTO completo del Sistema

Messaggio da GjMan78 »

Intanto facci vedere che repo esterni hai aggiunto

Codice: Seleziona tutto

ls -l /etc/apt/sources.list.d 
HP Pavilion 15 - AMD A6-5200 - 8 Gbyte Ram DDR3 - SSD Samsung 500 Gbyte
Trashware 4 Fun : Asus EEEpc - Atom 1.6Ghz - 2 Gbyte Ram DDR2 - HDD 160 Gbyte - Manjaro minimal Xfce
Nel dubbio, cripta!
_hollywood_
Prode Principiante
Messaggi: 6
Iscrizione: sabato 24 settembre 2022, 14:17
Distribuzione: Ubuntu 22.04.1 LTS

Re: AGGIORNAMENTO completo del Sistema

Messaggio da _hollywood_ »

Codice: Seleziona tutto

-rw-r--r-- 1 root root  65 mag 12 20:47 dropbox.list
-rw-r--r-- 1 root root 108 set 24 16:32 megasync.list
-rw-r--r-- 1 root root 365 dic  1  2021 steam.list
Ubuxev
Prode Principiante
Messaggi: 2
Iscrizione: martedì 5 gennaio 2021, 22:07
Sesso: Maschile

Re: AGGIORNAMENTO completo del Sistema

Messaggio da Ubuxev »

Stessa mia situazione, più o meno. Solo che a me si era bruscamente chiusa la sessione KDE ed al successivo boot si bloccava al login testuale.. ho dovuto avviare in modalità recovery ed ho risolto tramite il fix dei pacchetti. Non si collegava manco più alla rete in automatico se non dando "sudo dhclient" . Adesso ho più o meno gli stessi tuoi pacchetti che attendono di essere installati, già successo in passato di solito si risolveva nel giro di pochi giorni.
I miei sono questi:

Codice: Seleziona tutto

libnss-systemd/jammy-updates 249.11-0ubuntu3.6 amd64 [aggiornabile da: 249.11-0ubuntu3.4]
libpam-systemd/jammy-updates 249.11-0ubuntu3.6 amd64 [aggiornabile da: 249.11-0ubuntu3.4]
libsystemd0/jammy-updates 249.11-0ubuntu3.6 amd64 [aggiornabile da: 249.11-0ubuntu3.4]
libsystemd0/jammy-updates 249.11-0ubuntu3.6 i386 [aggiornabile da: 249.11-0ubuntu3.4]
libudev1/jammy-updates 249.11-0ubuntu3.6 amd64 [aggiornabile da: 249.11-0ubuntu3.4]
libudev1/jammy-updates 249.11-0ubuntu3.6 i386 [aggiornabile da: 249.11-0ubuntu3.4]
systemd-sysv/jammy-updates 249.11-0ubuntu3.6 amd64 [aggiornabile da: 249.11-0ubuntu3.4]
systemd-timesyncd/jammy-updates 249.11-0ubuntu3.6 amd64 [aggiornabile da: 249.11-0ubuntu3.4]
systemd/jammy-updates 249.11-0ubuntu3.6 amd64 [aggiornabile da: 249.11-0ubuntu3.4]
udev/jammy-updates 249.11-0ubuntu3.6 amd64 [aggiornabile da: 249.11-0ubuntu3.4]
Ultima modifica di trekfan1 il martedì 27 settembre 2022, 13:20, modificato 1 volta in totale.
Motivazione: Inseriti i tag CODE (tasto </>) ricordalo in futuro
Avatar utente
GjMan78
Entusiasta Emergente
Entusiasta Emergente
Messaggi: 2083
Iscrizione: mercoledì 22 novembre 2006, 19:15
Desktop: Gnome / Mate
Distribuzione: Manjaro / Parrot Security OS
Sesso: Maschile
Località: ~/Italia/Lazio/Viterbo/

Re: AGGIORNAMENTO completo del Sistema

Messaggio da GjMan78 »

_hollywood_ ha scritto:
sabato 24 settembre 2022, 18:05

Codice: Seleziona tutto

-rw-r--r-- 1 root root  65 mag 12 20:47 dropbox.list
-rw-r--r-- 1 root root 108 set 24 16:32 megasync.list
-rw-r--r-- 1 root root 365 dic  1  2021 steam.list
Prova così

Codice: Seleziona tutto

sudo apt autoclean

Codice: Seleziona tutto

sudo apt install -f

Codice: Seleziona tutto

sudo dpkg --configure -a 
HP Pavilion 15 - AMD A6-5200 - 8 Gbyte Ram DDR3 - SSD Samsung 500 Gbyte
Trashware 4 Fun : Asus EEEpc - Atom 1.6Ghz - 2 Gbyte Ram DDR2 - HDD 160 Gbyte - Manjaro minimal Xfce
Nel dubbio, cripta!
_hollywood_
Prode Principiante
Messaggi: 6
Iscrizione: sabato 24 settembre 2022, 14:17
Distribuzione: Ubuntu 22.04.1 LTS

Re: AGGIORNAMENTO completo del Sistema

Messaggio da _hollywood_ »

fatto come sotto:

Codice: Seleziona tutto

andrea@M1:~$ sudo apt autoclean
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze... Fatto
Lettura informazioni sullo stato... Fatto   
andrea@M1:~$ sudo apt install -f
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze... Fatto
Lettura informazioni sullo stato... Fatto   
0 aggiornati, 0 installati, 0 da rimuovere e 16 non aggiornati.
andrea@M1:~$ sudo dpkg --configure -a 
se do:

Codice: Seleziona tutto

andrea@M1:~$ sudo apt-get update
Trovato:1 http://security.ubuntu.com/ubuntu jammy-security InRelease
Trovato:2 https://repo.steampowered.com/steam stable InRelease                 
Scaricamento di:3 https://mega.nz/linux/repo/xUbuntu_22.04 ./ InRelease [2.961 B]
Trovato:4 http://it.archive.ubuntu.com/ubuntu jammy InRelease 
Trovato:5 http://it.archive.ubuntu.com/ubuntu jammy-updates InRelease
Trovato:6 http://it.archive.ubuntu.com/ubuntu jammy-backports InRelease
Recuperati 2.961 B in 1s (3.835 B/s)
Lettura elenco dei pacchetti... Fatto
andrea@M1:~$ sudo apt-get upgrade
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze... Fatto
Lettura informazioni sullo stato... Fatto   
Calcolo dell'aggiornamento... Fatto
I seguenti pacchetti sono stati mantenuti alla versione attuale:
  libnss-systemd libpam-systemd libspeechd2 libsystemd0 libsystemd0:i386
  libudev1 libudev1:i386 python3-speechd speech-dispatcher
  speech-dispatcher-audio-plugins speech-dispatcher-espeak-ng systemd
  systemd-oomd systemd-sysv systemd-timesyncd udev
0 aggiornati, 0 installati, 0 da rimuovere e 16 non aggiornati.
Uguale a prima:

Codice: Seleziona tutto

0 aggiornati, 0 installati, 0 da rimuovere e 16 non aggiornati.
anche so do:

Codice: Seleziona tutto

andrea@M1:~$ sudo apt-get autoremove
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze... Fatto
Lettura informazioni sullo stato... Fatto   
0 aggiornati, 0 installati, 0 da rimuovere e 16 non aggiornati.
stesso discorso...

Quello che vorrei capire se è una cosa mia o è un problema comune... fondamentalmente tutto funziona senza problemi.
Avatar utente
GjMan78
Entusiasta Emergente
Entusiasta Emergente
Messaggi: 2083
Iscrizione: mercoledì 22 novembre 2006, 19:15
Desktop: Gnome / Mate
Distribuzione: Manjaro / Parrot Security OS
Sesso: Maschile
Località: ~/Italia/Lazio/Viterbo/

Re: AGGIORNAMENTO completo del Sistema

Messaggio da GjMan78 »

Potresti provare con

Codice: Seleziona tutto

sudo apt full-upgrade
ma leggi bene quello che dice prima di dare conferma.
HP Pavilion 15 - AMD A6-5200 - 8 Gbyte Ram DDR3 - SSD Samsung 500 Gbyte
Trashware 4 Fun : Asus EEEpc - Atom 1.6Ghz - 2 Gbyte Ram DDR2 - HDD 160 Gbyte - Manjaro minimal Xfce
Nel dubbio, cripta!
emanuc
Entusiasta Emergente
Entusiasta Emergente
Messaggi: 1063
Iscrizione: sabato 1 giugno 2013, 0:32
Desktop: GNOME
Distribuzione: Fedora 37
Sesso: Maschile
Località: Catania

Re: AGGIORNAMENTO completo del Sistema

Messaggio da emanuc »

_hollywood_ ha scritto:
sabato 24 settembre 2022, 14:24
Non riesco ad aggiornare completamente il sistema e ho come sotto:

Codice: Seleziona tutto

andrea@M1:~$ apt list --upgradable
Elencazione... Fatto
libnss-systemd/jammy-updates 249.11-0ubuntu3.6 amd64 [aggiornabile da: 249.11-0ubuntu3.4]
libpam-systemd/jammy-updates 249.11-0ubuntu3.6 amd64 [aggiornabile da: 249.11-0ubuntu3.4]
libspeechd2/jammy-updates 0.11.1-1ubuntu2 amd64 [aggiornabile da: 0.11.1-1ubuntu1]
libsystemd0/jammy-updates 249.11-0ubuntu3.6 amd64 [aggiornabile da: 249.11-0ubuntu3.4]
libsystemd0/jammy-updates 249.11-0ubuntu3.6 i386 [aggiornabile da: 249.11-0ubuntu3.4]
libudev1/jammy-updates 249.11-0ubuntu3.6 amd64 [aggiornabile da: 249.11-0ubuntu3.4]
libudev1/jammy-updates 249.11-0ubuntu3.6 i386 [aggiornabile da: 249.11-0ubuntu3.4]
python3-speechd/jammy-updates,jammy-updates 0.11.1-1ubuntu2 all [aggiornabile da: 0.11.1-1ubuntu1]
speech-dispatcher-audio-plugins/jammy-updates 0.11.1-1ubuntu2 amd64 [aggiornabile da: 0.11.1-1ubuntu1]
speech-dispatcher-espeak-ng/jammy-updates 0.11.1-1ubuntu2 amd64 [aggiornabile da: 0.11.1-1ubuntu1]
speech-dispatcher/jammy-updates 0.11.1-1ubuntu2 amd64 [aggiornabile da: 0.11.1-1ubuntu1]
systemd-oomd/jammy-updates 249.11-0ubuntu3.6 amd64 [aggiornabile da: 249.11-0ubuntu3.4]
systemd-sysv/jammy-updates 249.11-0ubuntu3.6 amd64 [aggiornabile da: 249.11-0ubuntu3.4]
systemd-timesyncd/jammy-updates 249.11-0ubuntu3.6 amd64 [aggiornabile da: 249.11-0ubuntu3.4]
systemd/jammy-updates 249.11-0ubuntu3.6 amd64 [aggiornabile da: 249.11-0ubuntu3.4]
udev/jammy-updates 249.11-0ubuntu3.6 amd64 [aggiornabile da: 249.11-0ubuntu3.4]
se provo ad aggiornare un singolo pacchetto dei 16 dell'elenco ho come sotto:

Codice: Seleziona tutto

andrea@M1:~$ sudo apt upgrade libnss-systemd
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze... Fatto
Lettura informazioni sullo stato... Fatto   
Calcolo dell'aggiornamento... Fatto
Alcuni pacchetti non possono essere installati. Questo può voler dire
che è stata richiesta una situazione impossibile oppure, se si sta
usando una distribuzione in sviluppo, che alcuni pacchetti richiesti
non sono ancora stati creati o sono stati rimossi da Incoming.
Le seguenti informazioni possono aiutare a risolvere la situazione:

I seguenti pacchetti hanno dipendenze non soddisfatte:
libnss-systemd : Dipende: systemd (= 249.11-0ubuntu3.6)
E: Pacchetti danneggiati
Qualcuno riesce a darmi una mano? Grazie in anticipo.
Versione Ubuntu 22.04.1 LTS
Il sistema "completo" non lo aggiorni con solo "upgrade" ma con un "full-upgrade"
_hollywood_
Prode Principiante
Messaggi: 6
Iscrizione: sabato 24 settembre 2022, 14:17
Distribuzione: Ubuntu 22.04.1 LTS

Re: AGGIORNAMENTO completo del Sistema

Messaggio da _hollywood_ »

idem con patate, avevo già provato ;)

Codice: Seleziona tutto

andrea@M1:~$ sudo apt-get full-upgrade
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze... Fatto
Lettura informazioni sullo stato... Fatto   
Calcolo dell'aggiornamento... Fatto
I seguenti pacchetti sono stati mantenuti alla versione attuale:
  libnss-systemd libpam-systemd libspeechd2 libsystemd0 libsystemd0:i386 libudev1
  libudev1:i386 python3-speechd speech-dispatcher speech-dispatcher-audio-plugins
  speech-dispatcher-espeak-ng systemd systemd-oomd systemd-sysv systemd-timesyncd
  udev
0 aggiornati, 0 installati, 0 da rimuovere e 16 non aggiornati.
Avatar utente
DoctorStrange
Imperturbabile Insigne
Imperturbabile Insigne
Messaggi: 2519
Iscrizione: mercoledì 14 ottobre 2015, 9:33
Desktop: Gnome3
Distribuzione: Ubuntu 18.04 Bionic Beaver
Sesso: Maschile
Località: Roma, Italia

Re: AGGIORNAMENTO completo del Sistema

Messaggio da DoctorStrange »

Ma tu in base a cosa decidi di aggiornare unicamente quel preciso pacchetto? Il comando "list" ti elenca solo i pacchetti che possono essere aggiornati, ma tra questi ci sono mutue dipendenze che vanno soddisfatte. Devi aggiornare l'intera lista e cosi sarai sicuro di soddisfare tutte le dipendenze, altrimenti non ne uscirai vivo, se cercherai di aggiornare a mano.
Avatar utente
GjMan78
Entusiasta Emergente
Entusiasta Emergente
Messaggi: 2083
Iscrizione: mercoledì 22 novembre 2006, 19:15
Desktop: Gnome / Mate
Distribuzione: Manjaro / Parrot Security OS
Sesso: Maschile
Località: ~/Italia/Lazio/Viterbo/

Re: AGGIORNAMENTO completo del Sistema

Messaggio da GjMan78 »

Prova così

Codice: Seleziona tutto

sudo apt install --reinstall libnss-systemd libpam-systemd libspeechd2 libsystemd0 libsystemd0:i386 libudev1 libudev1:i386 python3-speechd speech-dispatcher speech-dispatcher-audio-plugins speech-dispatcher-espeak-ng systemd systemd-oomd systemd-sysv systemd-timesyncd udev
HP Pavilion 15 - AMD A6-5200 - 8 Gbyte Ram DDR3 - SSD Samsung 500 Gbyte
Trashware 4 Fun : Asus EEEpc - Atom 1.6Ghz - 2 Gbyte Ram DDR2 - HDD 160 Gbyte - Manjaro minimal Xfce
Nel dubbio, cripta!
_hollywood_
Prode Principiante
Messaggi: 6
Iscrizione: sabato 24 settembre 2022, 14:17
Distribuzione: Ubuntu 22.04.1 LTS

Re: AGGIORNAMENTO completo del Sistema

Messaggio da _hollywood_ »

fatto:

Codice: Seleziona tutto

sudo apt install --reinstall libnss-systemd libpam-systemd libspeechd2 libsystemd0 libsystemd0:i386 libudev1 libudev1:i386 python3-speechd speech-dispatcher speech-dispatcher-audio-plugins speech-dispatcher-espeak-ng systemd systemd-oomd systemd-sysv systemd-timesyncd udev
[sudo] password di andrea: 
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze... Fatto
Lettura informazioni sullo stato... Fatto   
I seguenti pacchetti aggiuntivi saranno inoltre installati:
  systemd-hwe-hwdb
Pacchetti suggeriti:
  libttspico-utils espeak mbrola speech-dispatcher-doc-cs speech-dispatcher-festival
  speech-dispatcher-cicero speech-dispatcher-flite speech-dispatcher-espeak
  systemd-container libtss2-rc0
I seguenti pacchetti NUOVI saranno installati:
  systemd-hwe-hwdb
I seguenti pacchetti saranno aggiornati:
  libnss-systemd libpam-systemd libspeechd2 libsystemd0 libsystemd0:i386 libudev1
  libudev1:i386 python3-speechd speech-dispatcher speech-dispatcher-audio-plugins
  speech-dispatcher-espeak-ng systemd systemd-oomd systemd-sysv systemd-timesyncd
  udev
16 aggiornati, 1 installati, 0 da rimuovere e 0 non aggiornati.
È necessario scaricare 11,1 MB/11,1 MB di archivi.
Dopo quest'operazione, verranno occupati 25,6 kB di spazio su disco.
Continuare? [S/n]
FUNZIONA!

Codice: Seleziona tutto

Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze... Fatto
Lettura informazioni sullo stato... Fatto   
Calcolo dell'aggiornamento... Fatto
0 aggiornati, 0 installati, 0 da rimuovere e 0 non aggiornati.
Grazie @GjMan78 !
Avatar utente
GjMan78
Entusiasta Emergente
Entusiasta Emergente
Messaggi: 2083
Iscrizione: mercoledì 22 novembre 2006, 19:15
Desktop: Gnome / Mate
Distribuzione: Manjaro / Parrot Security OS
Sesso: Maschile
Località: ~/Italia/Lazio/Viterbo/

Re: [RISOLTO]: AGGIORNAMENTO completo del Sistema

Messaggio da GjMan78 »

Ottimo!

Alla prossima
HP Pavilion 15 - AMD A6-5200 - 8 Gbyte Ram DDR3 - SSD Samsung 500 Gbyte
Trashware 4 Fun : Asus EEEpc - Atom 1.6Ghz - 2 Gbyte Ram DDR2 - HDD 160 Gbyte - Manjaro minimal Xfce
Nel dubbio, cripta!
Avatar utente
trekfan1
Moderatore Globale
Moderatore Globale
Messaggi: 22949
Iscrizione: domenica 21 maggio 2006, 10:51
Desktop: Gnome
Distribuzione: Ubuntu 22.10 e 23.04 (dev)
Sesso: Maschile
Località: Formigine (MO) | Accecante Asceta

Re: [RISOLTO]: AGGIORNAMENTO completo del Sistema

Messaggio da trekfan1 »

Il [Risolto] va messo evitando di metterlo tutto maiuscolo, correggi, grazie
Scrivi risposta

Ritorna a “Applicazioni”

Chi c’è in linea

Visualizzano questa sezione: Google [Bot] e 11 ospiti